/* You can add global styles to this file, and also import other style files */
* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  background-color: #f4f4f4;
}

.container {
  max-width: 1150px;
  width: 100%;
  margin: 20px;
}

.box-shadow {
  box-shadow: 0px 0px 10px #ccc;
}
